#header {
	background: url(/view/reviews/nrn/images/journal_header.gif) #008c44 left top no-repeat;
}
#leaderboard ul.user-services a.my-account {
	background-image:url(/view/images/green_med/icon_account.gif);
}
#leaderboard ul.user-services a.ealert {
	background-image:url(/view/images/green_med/icon_ealert.gif);
}
#leaderboard ul.user-services a.register {
	background-image:url(/view/images/green_med/icon_register.gif);
}
#leaderboard ul.user-services a.subscribe {
	background-image:url(/view/images/green_med/icon_subscribe.gif);
}
#toc .focus-title {
	border-color: #008c44;
}